
/*+++++hj_go_77+++++*/

/*+++++hj_end_77+++++*/


/*+++++hj_go_79+++++*/
template_hj_79 .hj_mk_79_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_79 .hj_mk_79_lunbochang {
	height: auto;
}
template_hj_79 .hj_mk_79_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_79 .hj_mk_79_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_79 .hj_mk_79_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_79 .hj_mk_79_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_79 .hj_mk_79_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_79 .hj_mk_79_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_79 .hj_mk_79_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_79 .hj_mk_79_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../131/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_79 .hj_mk_79_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_79 .hj_mk_79_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../131/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_79 .hj_mk_79_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_79+++++*/


/*+++++hj_go_80+++++*/
template_hj_80 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_80 a {
	text-decoration: none;
}
template_hj_80 .hj_mk_80_template_hj_80 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_80 .hj_mk_80_marginauto {
	margin: 0 auto;
	width:100%;
	background:#fff;
}
template_hj_80 .hj_mk_80_clear {
	clear: both
}
template_hj_80 .hj_mk_80_tuwen {
	width:100%;
	
}
template_hj_80 .hj_mk_80_tuwen .hj_mk_80_list {
	width: 100%;
	height:180px;
	overflow:hidden;
	color: #666;
	clear:both
}
template_hj_80 .hj_mk_80_left{
	float:left
}
template_hj_80 .hj_mk_80_right{
	float:right
}
template_hj_80 .hj_mk_80_tuwen .hj_mk_80_list .hj_mk_80_img{
	width:50%;
	height:100%;
    box-sizing: border-box;
}
template_hj_80 .hj_mk_80_tuwen .hj_mk_80_list .hj_mk_80_img img{
	width: 100%;
    height: 100%;
	object-fit: cover;
    box-sizing: border-box;
	display:block
}
template_hj_80 .hj_mk_80_tuwen .hj_mk_80_list .hj_mk_80_text {
	width:50%;
    overflow: hidden;	
	padding: 20px 15px;
}
template_hj_80 .hj_mk_80_tuwen .hj_mk_80_list .hj_mk_80_text .hj_mk_80_tit{
	font-size: 15px;
    color: rgb(53, 53, 53);
    font-weight: bold;
    line-height: 20px;
}
template_hj_80 .hj_mk_80_tuwen .hj_mk_80_list .hj_mk_80_text .hj_mk_80_line{
	font-size: 24px;
    color: rgb(241, 123, 43);
    font-weight: bold;
    line-height: 24px;
}
template_hj_80 .hj_mk_80_tuwen .hj_mk_80_list .hj_mk_80_text .hj_mk_80_desc{
	font-size: 12px;
    color: rgb(119, 119, 119);
    line-height: 19px;
	text-align:justify
}
/*+++++hj_end_80+++++*/


/*+++++hj_go_86+++++*/

/*+++++hj_end_86+++++*/


/*+++++hj_go_136+++++*/
@charset "utf-8";

template_hj_136 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_136 a {

	text-decoration: none;

	color: #666;

}

template_hj_136 .hj_mk_136_template_hj_136 * {

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_136 .hj_mk_136_clear {

	clear: both

}

template_hj_136 .hj_mk_136_hide {

    display: none !important;

}

template_hj_136 .hj_mk_136_marginauto {

	margin: 0 auto;

}

template_hj_136 .hj_mk_136_box .hj_mk_136_hd {

	margin-bottom: 15px;

	margin:10px 20px;

	display: flex;
	align-items: center;
	justify-content: space-between;

}

template_hj_136 .hj_mk_136_box .hj_mk_136_hd .hj_mk_136_col {

	border-radius: 5px;
    background: #b6232b;
	height: 32px;

	margin: 10px 0;

	padding: 0 10px;

	line-height: 32px;
	text-align: center;
	font-weight: 550px;

}

template_hj_136 .hj_mk_136_box .hj_mk_136_hd .hj_mk_136_col a {

	color: #333;

}

template_hj_136 .hj_mk_136_tb-boxhd{display: flex;align-items: center;justify-content: space-between;}
template_hj_136 .hj_mk_136_left-eng{margin-right: 5px;}
template_hj_136 .hj_mk_136_left-eng label{color:#999;font-size: 48px;}
template_hj_136 .hj_mk_136_top-cn{display: flex;align-items: center;}
template_hj_136 .hj_mk_136_b-enbox{color:#999;font-size: 18px;margin-top:5px;}
template_hj_136 .hj_mk_136_top-cn h2{background: #f5f5f5;line-height: 35px;height:35px;padding:0 10px;font-size: 20px;color:#000;font-weight: normal;}
template_hj_136 .hj_mk_136_yjt{background: #b6232b;color:#fff;font-size: 16px;height:35px;line-height: 35px;padding:0 2px;display: flex;align-items: center;}
template_hj_136 .hj_mk_136_yjt img{width:10px;}
/*+++++hj_end_136+++++*/


/*+++++hj_go_137+++++*/
template_hj_137 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_137 a {
	text-decoration: none;
	color: #666;
}
template_hj_137 .hj_mk_137_template_hj_137 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_137 .hj_mk_137_clear {
	clear: both
}
template_hj_137 .hj_mk_137_marginauto {
	margin: 0 auto;
}
template_hj_137 .hj_mk_137_container {
    padding: 13px;
}
template_hj_137 .hj_mk_137_item {
	margin-bottom: 1em;
   
    padding-bottom: 1em;
}
template_hj_137 .hj_mk_137_item a{display: flex;align-items: center;justify-content: space-between;}
template_hj_137 .hj_mk_137_itemleft{
  
   width:calc(100% - 70px);border-bottom: 2px dashed #cccccc;
}
template_hj_137 .hj_mk_137_itemleft .hj_mk_137_title{
	white-space: nowrap;    /* 防止文本换行 */
  overflow: hidden;       /* 隐藏溢出内容 */
  text-overflow: ellipsis; /* 溢出时显示省略号 */
   font-size:14px; 
   color:#444;
   padding:10px 0;
}
template_hj_137 .hj_mk_137_itemright {
	width:60px;	
	position: relative;
}
template_hj_137 .hj_mk_137_itemright img{
	display: block;
    width:100%; 
}
template_hj_137 .hj_mk_137_numbox{position: absolute;left:0;top:0;width:100%;height:100%;text-align: center;font-size: 30px;color:#cacaca;display: flex;align-items: center;justify-content: center;}
template_hj_137 .hj_mk_137_numbox.first{color:#fff;}
/*+++++hj_end_137+++++*/


/*+++++hj_go_87+++++*/

/*+++++hj_end_87+++++*/


/*+++++hj_go_78+++++*/

/*+++++hj_end_78+++++*/

